html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.contact-options {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  gap: 25px;
  padding-top: 104px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 80px;
  margin-inline: 240px; }
  .contact-options__option-box {
    -ms-flex: 1;
        flex: 1;
    max-width: 300px;
    height: 200px;
    border-radius: 16px;
    background-color: #F9F9F9;
    font-family: "assistant";
    text-align: center;
    text-decoration: none;
    padding-top: 44px;
    border: 1.5px solid transparent;
    padding-inline: 24px; }
    .contact-options__option-box .option-image {
      width: 40px;
      height: 40px;
      object-fit: contain;
      margin-bottom: 28px; }
    .contact-options__option-box .option-content .option-title {
      font-weight: 600;
      font-size: 20px;
      line-height: 28px;
      color: #414141;
      margin: 0;
      text-decoration: none;
      text-align: center; }
    .contact-options__option-box .option-content .option-value {
      font-size: 18px;
      line-height: 24px;
      color: #414141;
      text-decoration: none;
      text-align: center; }
    .contact-options__option-box:hover {
      border: 1.5px solid #D71323;
      text-decoration: none; }
      .contact-options__option-box:hover .option-title {
        color: #D71323; }
    .contact-options__option-box.mobile {
      display: none; }
    .contact-options__option-box.mobile {
      display: none; }
  @media screen and (max-width: 1700px) {
    .contact-options {
      margin-inline: 60px; }
      .contact-options__option-box {
        padding-inline: 18px; } }
  @media screen and (max-width: 1399px) {
    .contact-options {
      margin-inline: 60px; }
      .contact-options__option-box {
        padding-inline: 12px; } }
  @media screen and (max-width: 768px) {
    .contact-options {
      -ms-flex-direction: column;
          flex-direction: column;
      -ms-flex-align: center;
          align-items: center;
      padding-top: 46px;
      padding-inline: 16px;
      border-bottom: none;
      padding-bottom: 0;
      width: 100%;
      margin-inline: 0; }
      .contact-options__option-box {
        width: 100%;
        max-width: unset;
        height: 96px;
        text-align: center;
        padding-top: 0;
        display: -ms-flexbox;
        display: flex;
        gap: 20px;
        -ms-flex-align: center;
            align-items: center;
        padding-inline: 16px;
        -ms-flex: none;
            flex: none; }
        .contact-options__option-box .option-image {
          width: 40px;
          height: 40px;
          object-fit: contain;
          margin-bottom: 0; }
        .contact-options__option-box .option-content .option-title {
          font-weight: 600;
          font-size: 20px;
          line-height: 28px;
          color: #414141;
          margin: 0;
          text-decoration: none;
          text-align: right; }
        .contact-options__option-box .option-content .option-value {
          font-size: 18px;
          line-height: 24px;
          color: #414141;
          text-decoration: none;
          margin: 0;
          text-align: right; }
        .contact-options__option-box.desktop {
          display: none; }
        .contact-options__option-box.mobile {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-pack: center;
              justify-content: center; } }
